[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=Taillights_011 ; brakes main
COLOR=900,0.0,0.0

[BRAKE_1]
NAME=GeoSphere004 ; brakes additional
COLOR=1300,0.0,0.0

[LIGHT_0]
NAME=lamp_glass_018 ; DRL lamps
COLOR=500,500,500
FLASH=1

[LIGHT_1]
NAME=headlighte_oran ; DRL reflectors
COLOR=700,700,700
FLASH=1

[LIGHT_2]
NAME=lamp_glass_019 ; front lamps
COLOR=200,200,200
FLASH=1

[LIGHT_3]
NAME=headlight3 ; front reflectors
COLOR=700,700,700
FLASH=1

[LIGHT_4]
NAME=lamp_glass_020 ; high beam lamps
COLOR=200,200,200
FLASH=1

[LIGHT_5]
NAME=headlight2 ; high beam reflectors
COLOR=700,700,700
FLASH=1

[LIGHT_6]
NAME=Taillights_010 ; rear main
COLOR=0.6,0,0

[LIGHT_7]
NAME=Gab_lights_013 ; rear small lamps
COLOR=0.4,0,0

[LIGHT_8]
NAME=Gab_lights_04 ;rear blinkers
COLOR=840,10,1
PITLINE=1
SPECIAL=1

[LIGHT_9]
NAME=lamp_glass_017 ;front blinkers
COLOR=840,10,1
PITLINE=1
SPECIAL=1

[LIGHT_10]
NAME=Marker_Lights03 ;side blinkers
COLOR=840,10,1
PITLINE=1
SPECIAL=1

[LIGHT_11]
NAME=LIGHT_DISPLAY ; Motec
COLOR=7,11,15
FLASH=1
